/*
Theme Name: LearningMate - Divi Child Theme
Template: Divi
Author: Child Theme Configurator
Version: 1.1
Updated: 2021-11-30 16:08:15

*/


body.post-type-archive-tribe_events.et-db #et-boc .et-l .mobile_menu_bar:before,
body.single-tribe_events.et-db #et-boc .et-l .mobile_menu_bar:before {
    display: none;
}


body.post-type-archive-tribe_events.et-db #et-boc .et-l .mobile_nav.closed .et_mobile_menu,
body.single-tribe_events.et-db #et-boc .et-l .mobile_nav.closed .et_mobile_menu {
    opacity: 0;
    visibility: hidden;
}

body.post-type-archive-tribe_events.et-db #et-boc .et-l .mobile_nav.opened .et_mobile_menu,
body.single-tribe_events.et-db #et-boc .et-l .mobile_nav.opened .et_mobile_menu {
    opacity: 1;
    visibility: visible;    
}